<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>

    <!-- Main configuration -->
    <script src="js/info.js"></script>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">


    <!-- Css files -->
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet"> 
    <link href="css/main.css" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Bebas+Neue|Montserrat&display=swap" rel="stylesheet">

    <!-- Js files -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script> <!--JQUERY Script-->
    <script src="js\databaseCommands\user.js" charset="utf-8"></script>
    <script src="js/index.js" charset="utf-8"></script>

  </head>
  <body>
    <h1>REGISTER</h1>
      <input type="text" class="mailRegister"> mail <br>
      <input type="text" class="usernameRegister"> Userame <br>
      <input type="password" class="passwordRegister"> password <br>
      <input type="password" class="rePasswordRegister"> rePassword <br>

      <select class="securitysecurityQuestion">
        <option value="0">Mother Name</option>
        <option value="0">Father Name</option>
        <option value="0">Your Name</option>
      </select><br>
      <input type="text" class="securitysecurityAnswere"> securityAnswere <br>

      <button class="registerButton">Register</button>
    <hr>
    <h1>LOGIN</h1>
      <input type="text" class="usernameLogin"> Userame <br>
      <input type="password" class="passwordLogin"> password <br>
      <button class="loginButton">Login</button>
      <button class="checktoken">Chectoken</button>
      <p class = "forgotpassword">Forgot password</p>
    <hr>

    <p class = "output">Output: No output now!</p>

  </body>
</html>
